/* DESKTOP MÁS 1023px > 1023*/
/* MOBILE MENOS 1023px* > lo cambie a 1023

/*PRELOADER*/
/*.loader-wrapper {
  background: #c16f46; position: fixed; top: 0; left: 0; width: 100%; height: 100%;
  z-index: 1000; display: flex; align-items: center;  justify-content: center;}

.loader-wrapper img {filter:invert(1) brightness(100);}
.loaded .loader-wrapper { visibility: hidden; transform: translateY(-100%); transition: all 0.3s 0.5s ease-out;}*/

/*---------*/


html { scroll-behavior: smooth;}
body { font-family: 'Poppins', sans-serif; color: #353D3D; line-height: 1.2;}
p {margin-bottom: 1.5rem !important; line-height: 1.4;}

a { color: unset;}
a:hover{ color: #C16F46; opacity: 0.8;}

h1,h2,h3 {font-weight: 600;}
h2 {line-height: 1;}

.img-100 img { width: 100%; }

.input:active, .input:focus, .is-active.input, .is-active.textarea, .is-focused.input, .is-focused.textarea, .select select.is-active, .select select.is-focused, .select select:active, .select select:focus, .textarea:active, .textarea:focus {
  border-color: transparent;  box-shadow: none;}

.invert { filter: invert(1) }
.mt-6 { margin-top: 2rem !important;}
.mt-7 {margin-top: 4.5rem !important;}
.mt-9 {margin-top: 7rem !important;}
.is-font-share { font-family: 'Saira Condensed', sans-serif!important}

.is-w500 {font-weight: 500;}
.is-w600 {font-weight: 600;}
.is-w700 {font-weight: 700;}

.is-blanco { color: #FFF}


.is-marron { color: #C16F46}
.is-marron a {color: unset;}

.se-marron {filter: invert(48%) sepia(23%) saturate(1099%) hue-rotate(335deg) brightness(98%) contrast(95%);}


#dots { width: 100%; height: 20px; position: fixed; bottom: 5%; text-align: center; z-index: 1;}
.dot { height: 6px; width: 6px; background-color: #CCC; border-radius: 50%;  display: inline-block; margin-left: 10px}
.dot.is-active { height: 9px; width: 9px; background-color: #C16F46;top: 1px !important;position: relative;}
.v06 .dot.is-active{ background: #FFF !important;}




/*VERTICAL*/
html {  -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; min-width: 300px; overflow-x: hidden;  overflow-y: scroll;
  text-rendering: optimizeLegibility; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%;}
.main-content {display: flex; align-items: center; width: max-content;  height: 100vh; white-space: nowrap;}
/*section { display: inline-block; width: 70vw; margin-left: 15vw; position: relative;}
section.decomueble {  width: 14vw; text-align: center}*/
p { white-space: normal;}


/* BIG SCREENS > */
@media screen and (min-width: 1500px) { 
	.column.is-1y2 { flex: none; width: 10%;}
	.is-size-0000 { font-size: 9rem;} 
}

/* NOTEBOOK > */
@media screen and (min-width: 1023px) and (max-width: 1499px) {
 .column.is-1y2 { flex: none; width: 12%;} 
	.is-size-0000 { font-size: 6rem;}
	#fromto {margin-top: 4rem !important; margin-bottom: 0.5rem !important;}

}

/* NOTEBOOK / BIG SCREENS */

@media screen and (min-width: 1023px) {
	.is-size-000 { font-size: 8rem }
	.is-size-00 { font-size: 7rem; line-height: 88%;}
	.is-size-0 { font-size: 5rem !important;}

	.is-size-1-1 { font-size: 3.875rem }
	.is-size-4ymedio {font-size: 1.7rem !important;}
}

.is-size-7{ font-size: 0.875rem !important;}
.is-size-8{ font-size: 0.75rem !important;}

.is-bg-marron { background: #C16F46; color: #FFF}

.lh120 {line-height: 1.2 !important;}

.v06 .navbar-item, .v06 footer { color: #FFF !important;}
.v06 .navbar { border-bottom: 1px solid #FFF;}
.v06 .navbar-item img {filter: brightness(1000);}

.reveal .controls .enabled {opacity: 0.9 !important}
.reveal .controls {left: 5%; right: 5%;}
.reveal .controls .controls-arrow { position: relative; width: 4rem; height: 4rem;}
.reveal .controls .controls-arrow::after, .reveal .controls .controls-arrow::before {display: none;}
.navigate-left.enabled  { background: url(../img/flecha-izq.png);  background-size: auto; background-size: contain; background-repeat: no-repeat; left: 1.5em;}
.navigate-right { background: url(../img/flecha.svg);  background-size: auto; background-size: contain;}
.v01 .navigate-right.enabled { background: url(../img/flecha-on.svg);  background-size: auto; background-size: contain;}

.v06 .navigate-left.enabled {filter: invert(100); opacity: 1 !important;}



/* NAVBAR */
.navbar { border-bottom: 1px solid #353D3D; background: transparent; text-transform: uppercase; background: #FFF}
.navbar-start { margin-left: auto;}
/*.navbar-start .navbar-item::before { border-left: 1px solid; height: 22px; width: 1px; position: absolute; content: " "; bottom: -11px; left: -37%;}
*/
.navbar-start .navbar-item::before { border-left: 1px solid; height: 8px; width: 1px; position: absolute; content: " "; bottom: -1px; left: -40%;}

.navbar-item { margin-right: 10%; margin-left: 10%; }
a.navbar-item.is-active, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover {background: none; color: #C16F46; transition:  all 0.5s}

#language {margin-left: 20%}
#language:before {display: none;}

.convert-gris {filter: invert(22%) sepia(3%) saturate(1414%) hue-rotate(131deg) brightness(91%) contrast(89%);}

.img100 img, .img100 video, .img100 iframe {  max-width: 100%;  max-height: 100%;}
.loguito img { width: 60px; height: auto;}

.punteado {position: fixed; width: 100%;height: 1px;border: 0.5px dashed rgba(105, 126, 127, 0.5);
	transform: rotate(180deg); opacity: 0.2; }


/* HELLO */
@media screen and (min-width: 1023px)  and (max-width: 1499px) { /* NOTEBOOK > */
	#hello #fromto { font-size: 1rem !important;}
}


/* WE OFFER DESKTOP */
/*scrollbar-width:none;*/
@media (min-width: 1024px) { /*chequear MOBILE */
	#we-offer { width: auto;}
}

@media (min-width: 1500px) {
	.item { width: 20vw; }
	.item.item9 { width:20vw}
}


@media screen and (min-width: 1023px)  and (max-width: 1499px) {
	.item { width: 32vw; }
	.item.item9 { width:30vw }
}

.grid-item { padding: 3.5em 1em; padding: 0;}
#we-offer h2 { line-height: 1.2;}
.is-1y2 .is-size-1.is-marron { margin-top: -10px; font-weight: 600;}

.item { display: inline-block; min-height: 250px; vertical-align: top;  white-space: normal;	margin-right: 3rem !important; margin-bottom:50px }
.items.active { cursor: grabbing; cursor: -webkit-grabbing; }
.item.item9 {margin-left: 10vw;}


/* SHOP */
#online-shop {width: 100vw;} /*CELU*/
#online-shop a:hover {opacity: 1;}
#online-shop a:hover .is-marron {color: #353d3d !important}
#online-shop h2 {position: relative;}
#rubber{ position: absolute;right: 0;top: -2vw;/*CHEQUEAR CELU*/
	width: 160px !important;height: 160px !important; border: 1px solid #C16F46;
border-radius: 100px;padding: 10px; }
#rubber .gira { animation: rotation 12s infinite linear;}
#rubber::before { background: url(../img/f.png);    background-size: auto;  position: absolute; content: " ";
  height: 50px; width: 30px; top: 54px;
  background-size: cover;  left: 65px;}

@keyframes rotation {
    from { transform: rotate(0deg); }
    to { transform: rotate(359deg); }
}


/* CONTACT */
#contact-us { color: #FFF; width: 90vw;}
#contact-us .columns .columns { margin: 0;}
#contact-us .column { padding: 0;}
#contact-us img:hover { opacity: 0.7;}
.label {color: #FFF; font-size: 0.8rem;}
.input {background: transparent; border: none; border-bottom-color: currentcolor; border-bottom-style:none; border-bottom-width: medium; border-bottom: 1px dotted #FFF;border-radius: 0; box-shadow: none; color: #FFF;}
.input:active, .input:focus, .textarea:active, .textarea:focus { border-bottom: 1px dotted #FFF;}

::-webkit-input-placeholder { color: #FFF;}
:-ms-input-placeholder { color: #FFF;}
::placeholder { color: #FFF;}

#contact-us textarea { border: 0;border-bottom: 1px dotted #FFF; color: #FFF; border-radius: 0; box-shadow: none; background: none;}
#contact-us .field { margin-bottom: 8% !important;}
#contact-us .button.is-bg-marron { border: none; border-radius: 0; padding: 6px 20px; height: unset; font-size: 0.8rem;
  font-weight: 700; letter-spacing: 0.5px;}
#contact-us .button.is-bg-marron:hover {background: #FFF;color: #353D3D;}

.textarea:not([rows]) { min-height: 5em;}

/* FOOTER */
.v01 footer {display: block;}
footer {position: absolute; bottom:30px; width: 100%} /*CHEQUEAR CELU*/



/* NOTEBOOK > */
@media screen and (min-width: 1023px) {
.nomargen {margin: 0 !important; padding: 0;}
} 

/* NOTEBOOK  */
@media screen and (min-width: 1023px) and (max-width: 1300px) {
	.nomargen {margin: 0 !important}
} 


/* BIG SCREEN */ 
@media screen and (min-width: 1408px) {
  .container:not(.is-max-desktop):not(.is-max-widescreen) {max-width: 1272px; /*max-width: 1272px;background: pink;*/}
}

@media screen and (min-width: 1216px){
.container:not(.is-max-desktop) { max-width: 960px; /*background-color: yellow;*/}
}





/* MOBILE  */
@media (max-width: 1023px) { 

 /* .mobile .smoothScroll {overflow: unset !important; } SEGUIR*/

	#language { display: none;}
	.punteado { position: absolute; z-index: -1;}
	hr.marron {background-color: #C16F46; height: 1px;}

	.mt-0-mobile {margin-top: 0!important;}
	.is-size-0000  { font-size: 4rem }
  .is-size-000 { font-size: 4.2rem }
  .is-size-00 { font-size: 4rem}
  .is-size-1-1 {font-size: 2.2rem !important}
  .is-size-8 { font-size: 0.92rem !important }

	nav { background: #FFF !important;}
	.navbar-start .navbar-item { color: #FFF;font-size: 1.4rem; border-bottom: 1px dotted; padding: 6% 0;}	
	.navbar-start .navbar-item:first-child { margin-left: 10% !important; margin-right: 10%;}
	.navbar.on{ height: 100%; color: #FFF; background: #C16F46 !important}
	.navbar.on img { filter: invert(100) brightness(100);}
	#navbarHeader {background: transparent; box-shadow: none;	margin-top: 6%;}

  .navbar-burger { margin-left: 0;}
  .navbar.on .navbar-burger span { background-color: #FFF;}
  .navbar-brand .navbar-item {margin-left: auto; margin-right: auto;}
	.navbar.on #lat, .navbar.on #en{color: #FFF;}


	#language { border-bottom: none; top: 0%; position: fixed; right: 0;}
	#dots {display: none;}

	section {width: 80%; margin-left: 10%; min-height: 100vh; }

	section#hello {scroll-margin-top: 120px;}
	section#about-us {scroll-margin-top: 120px;}
	section#we-offer {scroll-margin-top: 120px;}
	section#online-shop {scroll-margin-top:120px;}
	section#contact-us {scroll-margin-top:120px;} /*-10px*/


	section#contact-us {margin: 0; width: 100vh;}
	.deco {display: none;}

	#hello {margin-top:90px; text-align: left !important;}
	#hello p:first-child { font-size: 0.8rem !important;}
	#hello .r-fit-text { font-size: 2.6rem !important;   margin-left: -1px;}
	#hello h1, #hello h2 { font-size: 3rem !important; line-height: 1.2; margin: 0;}
	#scrolleame { width: 36px;height: 36px;top: 12px; position: relative;/*transform: rotate(90deg);*/margin-left: 5px; animation: updown 2s ease infinite;}
	.alcorte { margin-left: -9.4rem}

	/* ABOUT US */
  #about-us { margin-top: 0; margin-bottom: 12vh;}
	#about-us h2 { margin-bottom:12% !important }
	#about-us h2 br { display: none;}
	#about-us hr {margin: 3.6rem 0;}


	/*WE OFFER*/
	#we-offer h2.is-size-2 { margin: 18vh 0 0 0 !important;}
	#we-offer .slider-container h2 { letter-spacing: -0.5px; line-height: 1.2;}

	#we-offer .slider-container  .is-size-2.is-marron { margin-top: -8px;}

	.column.is-2-mobile {width: 16.66667% !important;}
	#customize-controls { width: 100%;  float: left; margin-top: -1.6rem; margin-bottom: 8rem;}
 .prev, .next { width: 42px; height: 42px;}
 .prev { float: left;}
 .next { float: right;}

	.tns-nav { text-align: center; margin-top: 40px;}
	.tns-nav .tns-nav-active { background: #C16F46 !important}
	.tns-nav > [aria-controls] {width: 9px;height: 9px;padding: 0;margin: 0 5px;border-radius: 50%;background: #ddd;border: 0;}
	.tns-outer [aria-controls], .tns-outer [data-action] { cursor: pointer;}

	/*INVEST*/
	#invest {  color: #FFF; width: 100%; min-height: 80vh; background: #353D3D; margin: 0; padding-bottom: 12vh;}
	#invest .column { padding-right: 0; padding-left: 0;}
	#invest .columns { margin: 0 10%;}
	#invest h2 {color:#FFF !important; margin-top: 15vh;}

  /*SHOP*/
  #online-shop {margin-top: 30vh;min-height: 80vh !important; margin-bottom: 20vh;}
  #online-shop .is-size-000 { font-size: 3.2rem; line-height: 1.2;}

	/* CONTACT US */
	#online-shop {margin-top: 30vh; min-height: 50vh !important;}
	#contact-us .is-size-000 { font-size: 3.4rem; letter-spacing: -3px;}
	#contact-us {padding-top: 14vh; background: #353D3D;}
	#contact-us .columns {width: 80vw; margin-left: 10vw;}
	#contact-us button, #contact-us .input { border-radius: 0;}
	#contact-us #social-icons img { width: 26px; height: 26px; margin-left: 5px;}
  #contact-us .field { padding-bottom: 20% !important; margin-bottom: 0 !important;}
	#rubber { position: absolute; right: 20vw; top: 30vh; width: 120px !important; height: 120px !important;}
	#rubber:before {width: 22px; height: 40px; top: 38px; left: 50px;}
	#rubber.is-hidden-tablet {display: none;}

	#formulario {margin-top: 4rem;}
	.input {border-bottom: 1px dotted;}

	footer {position: unset; display: block; text-align: center; padding: 20% 0 2%; color: #FFF; background: #353D3D; }
  footer .container { text-align: left; margin: 0 13% 40px}

	@keyframes updown {
  0% {  transform: translateY(-5px) rotate(90deg); }
  50% { transform: translateY(5px) rotate(90deg); }
  100% {  transform: translateY(-5px) rotate(90deg);  }
	}
}


/*IPHONE*/
@media (max-width: 400px) { 
	.is-size-0000 {font-size: 3.4rem; }
}


/* ANIMACIONES */
@keyframes fadeInAnimation {   
    0% {opacity: 0.1;}
    100% {opacity: 1;}
}


/* WORKINPROGRESS */
#inprogress {text-align: center; margin-top: 45vh}
.is-gris {filter: invert(20%) sepia(11%) saturate(458%) hue-rotate(132deg) brightness(90%) contrast(86%);}
@media (max-width : 1023px)   { 
	#inprogress {margin-top: 20vh}
}

/*PRUEBA*/
/*.is-inview { opacity: 0;}
h2 { opacity: 1; transition: all 1s;}*/